:root {
    --font-opensans:'Open Sans', sans-serif;
}

body {
    font-family: var(--font-opensans);
}

.header {
    color: #000000;
    font-weight: 800;
    font-size: 20px;
}

.container_full img{
    width: 975px;
}

.container_full, .container_circular, .container_screenshots{
    text-align: left;
    margin: 0 auto;
    width: 975px;
    padding-top: 23px;

}

.img {
    margin-top: 18px;
}

.info {
    margin-top: 6px;
    color: #333333;
    font-size: 14px;
}

.container_centered {
    margin: 0 auto;
    width: 975px;
    padding-top: 23px;

}

.container_centered img{
    width: 731px;
}

.container_centered .header {
    text-align: left;
}

.container_centered .info, .container_centered .img {
    text-align: center;
}

.container_scroll {
    text-align: left;
    margin: 0 auto;
    width: 975px;
    padding-top: 23px;

}

.container_scroll img {
    height: 237px;

}

.container_scroll .img {
    overflow-x: scroll;
}

.container_screenshots img {
    width: 398px;
}

.border {
    width: 404px;
    height: 260px;
    border: 1px solid #8B9296;
    margin-top: 18px;
}